Subject: [PATCH v2] ARM: arm64: dts: Add expansion bus to VExpress and Juno

From: [email-masked] (Sudeep Holla)
Date: Thu, 14 Apr 2016 14:07:52 +0100

On 14/04/16 10:52, Brian Starkey wrote:
> The VExpress and Juno development platforms have an external expansion
> bus which can be used for additional hardware (e.g. LogicTile Express
> daughterboards).
> Add this bus to all VExpress CoreTile and Juno device-trees.
>

Sorry for missing it earlier, ARM-SoC guys like to keep arm{32,64}
changes separate. So please move Juno DT changes to separate patch.

-- 
Regards,
Sudeep